@charset "utf-8";
/*--content_internal.css--*/
/* ##########PC########## */
.bld_map_box{
    display: flex;
    justify-content: center;
    margin: 0 0 2em 0;
}

    .bld_map_box > .box_inner{
        border: 1px solid #ccc;
        padding: 0.5em;
    }

.building-table{
    width: 100%;
}

    .building-table tbody th{
        width: 4em;
        text-align: center;
        font-weight: bold;
    }

@media screen and (min-width:1px) and (max-width:1400px) {
}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {

}


/* ##########印刷用########## */
@media print{

}